{
	"highlight.regex.workspace.regexes": [
		{
			"name": "namedGroups",
			"regexes": [
				{
					"regex": "(?:(\\?<[^>]+>)[^)]+)",
					"decorations": [
						{
							"backgroundColor": "#000000",
							"color": "#1CAFC4"
						}
					]
				}
			]
		}
	],
	"Lua.diagnostics.libraryFiles": "Enable",
	"Lua.workspace.library": [
		"../Meta/Types/client",
		"../Meta/Types/shared"
	],
}